spark_version_from_home {sparklyr} | R Documentation

## Get the Spark Version Associated with a Spark Installation

### Description

Retrieve the version of Spark associated with a Spark installation.

### Usage

    spark_version_from_home(spark_home, default = NULL)

### Arguments

`spark_home` | The path to a Spark installation.
`default` | The default version to be inferred, in case version lookup failed, e.g. no Spark installation was found at `spark_home`.

[Package sparklyr version 0.8.4 Index]